[<text>
<title>japan/india conference cuts gulf war risk charges</title>
<dateline>    hong kong, oct 19 - </dateline>the japan/india-pakistan-gulf/japan
shipping conference said it would cut the extra risk insurance
surcharges on shipments to iranian and iraqi ports to a minimum
three pct from 4.5 pct on october 25.
    it said surcharges on shipments of all break-bulk cargoes
to non-iraqi arab ports would be reduced to 3.0 pct from 4.5.
    a conference spokesman declined to say why the move was
taken at a time of heightened tension in the gulf.
 reuter
</text>]